iphone 4 with os x 10.4.11?

Discussion in 'iPhone' started by hlipson, Jul 19, 2011.

  1. hlipson macrumors newbie

    Joined:
    Jun 30, 2011
    #1
    Just bought my husband an iphone for his b-day, but we have os x 10.4.11. Do we have to upgrade our operating system for this to work? if so, how? new computer?
     
  2. RafaelT macrumors 65816

    RafaelT

    Joined:
    Jun 9, 2010
    Location:
    Lakeland, FL
    #2
    What are the specs of the computer that you have?
     
  3. sporadicMotion macrumors 65816

    sporadicMotion

    Joined:
    Oct 18, 2008
    Location:
    Your girlfriends place
    #3
    What kind of computer do you have?
     
  4. frunkis54 macrumors 65816

    frunkis54

    Joined:
    Apr 2, 2009
    #4
    According to tech specs iPhone 4 requires 10.5.8
     
  5. hlipson thread starter macrumors newbie

    Joined:
    Jun 30, 2011
    #5
    Specs

    Here are my computer specs, and I got the iPhone 4G:


    Hardware Overview:

    Machine Name: PowerBook G4 15"
    Machine Model: PowerBook5,6
    CPU Type: PowerPC G4 (1.2)
    Number Of CPUs: 1
    CPU Speed: 1.67 GHz
    L2 Cache (per CPU): 512 KB
    Memory: 1 GB
    Bus Speed: 167 MHz
    Boot ROM Version: 4.9.1f3
    Serial Number: W85192PJRG4
    Sudden Motion Sensor:
    State: Enabled
    Version: 1.0
     
  6. Interstella5555, Jul 20, 2011
    Last edited: Jul 20, 2011

    Interstella5555 macrumors 603

    Interstella5555

    Joined:
    Jun 30, 2008
    #6
    You should be fine running Leopard on there (http://en.wikipedia.org/wiki/Mac_OS_X_Leopard), but it's certainly not going to be speedy. However, I'm not actually sure that Apple sells Leopard anymore, and am also unsure that Snow Leopard is supported on G4s. I'd probably call or go to an apple store to check, the most you're looking at spending would be $29 if it's supported.
     
  7. hlipson thread starter macrumors newbie

    Joined:
    Jun 30, 2011
    #7
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 3_0 like Mac OS X; en-us) AppleWebKit/528.18 (KHTML, like Gecko) Version/4.0 Mobile/7A341 Safari/528.16)

    Thanks all. Went to apple store and seems that best scenario is to purchase leopard but not snow. Where is the best place to do that?
     

Share This Page